---
group:
  name: 'CLUEbenchmark'
  description: ''
  projects:
  - name: 'CLUEDatasetSearch'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'CLUENER2020'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CLUE'
    description: ''
    mirrorRelease: false
    topic: ''
  